
		@font-face {
			font-family: "Obviously";
			font-weight: 400;
			font-style: normal;
			font-display: swap;
			src: url("//www.tediber.com/cdn/shop/files/obviously-regular.woff2?v=15528693624338283644") format("woff2");
		}

		@font-face {
			font-family: "Obviously";
			font-weight: 700;
			font-style: normal;
			font-display: swap;
			src: url("/assets/fonts/obviously-bold_qd756c632.woff2") format("woff2");
		}

		@font-face {
			font-family: "ObviouslyNarrow";
			font-weight: 500;
			font-style: normal;
			font-display: swap;
			src: url("/assets/fonts/obviously-narrow-medium_q03289cf3.woff2") format("woff2");
		}

		@font-face {
			font-family: "ObviouslyNarrow";
			font-weight: 700;
			font-style: normal;
			font-display: swap;
			src: url("/assets/fonts/obviously-narrow-bold_q6c2bf2eb.woff2") format("woff2");
		}

		@font-face {
			font-family: "ObviouslyNarrow";
			font-weight: 900;
			font-style: normal;
			font-display: swap;
			src: url("/assets/fonts/obviously-narrow-black_q53a8c03c.woff2") format("woff2");
		}

		@font-face {
			font-family: "ObviouslyWide";
			font-weight: 900;
			font-style: normal;
			font-display: swap;
			src: url("/assets/fonts/obviously-wide-black_qadd6f219.woff2") format("woff2");
		}

		@font-face {
			font-family: "Inter-ExtraBold";
			font-weight: 400;
			font-style: normal;
			font-display: swap;
			src: url("/assets/fonts/Inter-ExtraBold_qfb1ca028.woff2") format("woff2");
		}

		@font-face {
			font-family: "FeltTipSenior-Regular";
			font-weight: 400;
			font-style: normal;
			font-display: swap;
			src: url("/assets/fonts/FeltTipSenior-Regular_q3ed4695f.woff2") format("woff2");
		}

		@font-face {
			font-family: "Inter-BoldItalic";
			font-weight: 400;
			font-style: normal;
			font-display: swap;
			src: url("/assets/fonts/Inter-BoldItalic_q38540232.woff2") format("woff2");
		}

		@font-face {
			font-family: "HendersonSansBasicSemiBold";
			font-weight: 700;
			font-style: normal;
			font-display: swap;
			src: url("/assets/fonts/HendersonSansBasicSemiBold_q1bb2a454.woff2") format("woff2");
		}
	